@media screen and (min-width:1600px) {
    .inner-register-section{
        height: 400px;
        width: 100%;
    }
    .inner-register-section img{
        width: 100%;
        height: 100%;
    }
}

@media screen and (min-width:1200px) {
    .registerationForm input[type="radio"] {
    transform: scale(1.5);
}
}
.registerationForm input[type="radio"]:checked:after {
    content: "";
    background-color: #3f676f;
    position: absolute;
    width: 13px;
    height: 13px;
    opacity: 1;
    border-radius: 100%;
    border: 2px solid #fff;
    outline: 1px solid #3f676f;
}

.registerationForm .formWrapper{
    padding: 20px 50px;
    border-radius: 16px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
@media screen and (max-width:768px) {
    .registerationForm .formWrapper{
    padding: 20px;
}
}
.registerationForm .row{
    margin-bottom: 10px;
    row-gap: 10px;
}

.registerationForm label .required{
    color: red;
}
.registerationForm label{
    font-size: 14px;
    margin-bottom: 0;
}
.registerationForm input{
    border: 1px solid #3f676f;
    padding: 10px;
    font-size: 14px;
}
.registerationForm input::placeholder{
    color: #c3beb7;
}
@media screen and (max-width:768px) {
    .registerationForm .form-check{
    display: flex;
    flex-direction: row-reverse;
    justify-content: left;
}
}
.registerationForm .form-check-input{
    border: 1px solid #3f676f;
    margin-right: 10px;
}
.registerationForm .form-check-input:checked{
    border: 1px solid #38833f;
    background-color: #38833f;
}
.registerationForm .global-btn-two{
    background: rgba(0, 0, 0, 0);
    color: #38833f;
    text-transform: capitalize;
    padding: 6px 16px;
    border: 2px solid #38833f;
    display: inline-block;
    text-decoration: none;
    -webkit-transition: .4s;
    transition: .4s;
    font-weight: normal;
    border-radius: 3px;
    width: 20rem;
    border-color: #38833f;
    color: #38833f;
}
.registerationForm .global-btn-two:hover{
    background: #38833f;
    color: #fff;
}
.registerationForm input:focus{
    border: 1px solid #3f676f;
    box-shadow: none;
}
.registerationForm textarea:focus{
    border: 1px solid #3f676f;
    box-shadow: none;
}
.registerationForm textarea{
    border: 1px solid #3f676f;
    resize: none;
    padding: 10px;
    font-size: 14px;
}